Page 5 of 11 FirstFirst ... 34567 ... LastLast
Results 41 to 50 of 109

Thread: ★ cIOSX Rev19 Released by Waninkoko ★

  1. #41
    Junior Member thatfloorguy's Avatar
    Join Date
    Dec 2009
    Location
    Ohio
    Posts
    1,119
    Thanks
    313
    Thanked 198 Times in 167 Posts
    Blog Entries
    3
    Quote Originally Posted by mickyd124 View Post
    already tried that mate it still flickered, i even tryed patching it from ios 36 to 249 still the same, but 1 out of the 30 games i have is fine, the iso on my hdd is gone now and am trading it in granger games for another game or i might wait till red steel 2 comes out
    Yeah, I've tried patching a cpl games to no avail, although I have 1 that will work from GX but not Wiiflow(same default settings)( might want to consider installing a 2nd loader).
    4.2U / Priiloader / CiosX d2x v6/1TB WD fat32/Wiiflow r415
    ---------------------------------------------------
    Softmod any 4.2 Wii

    Playing Games from USB

    NSMB level editor (Reggie)

    WiiFlow

    Problematic Games?

    Custom Game Channels


  2. #42
    New Member
    Join Date
    Mar 2010
    Posts
    16
    Thanks
    0
    Thanked 0 Times in 0 Posts
    no, it asked you to pick what iso to use to run installation normally you are suppose to pick don't reload iso, which gave me an error i went up to ISO38 than just gave up and did 249 which worked. my base was ISO38 using network install.

  3. #43
    New Member
    Join Date
    Sep 2009
    Posts
    59
    Thanks
    8
    Thanked 10 Times in 8 Posts
    i have made wiiware iso forworders and they no longer work with this is the fix somewhere

  4. #44
    New Member
    Join Date
    Nov 2009
    Posts
    52
    Thanks
    11
    Thanked 1 Time in 1 Post
    NeoGammaR8RC4 doesn't work for some games (code dump)
    Wiiflow 1.1R25 works fine.
    Last edited by frankyz; 03-14-2010 at 03:42 PM.

  5. #45
    Junior Member Mekee's Avatar
    Join Date
    Sep 2009
    Location
    ON, Canada
    Posts
    849
    Thanks
    93
    Thanked 163 Times in 146 Posts
    Question..I have cIOSX Rev19 and hermesv5, can I use IOS38 as base for both?

  6. #46
    Member
    Retired Wiihacks Staff
    Baboo77's Avatar
    Join Date
    Nov 2009
    Location
    Canada..eh
    Posts
    892
    Thanks
    144
    Thanked 555 Times in 235 Posts
    Blog Entries
    4
    Yes you can
    If you found this helpful please click the Thanks button.




    System Menu 4.2U | Wiiflow 1.1 r28mod
    Bootmii/Boot2 | Priiloader 0.4
    cIOSx rev19, base ios57 | Hermes v5 (202 ios60/222 ios38/223 ios37/224 ios57)

  7. 1 User Says Thank You Baboo77 For This Useful Post


  8. #47
    Junior Member Mekee's Avatar
    Join Date
    Sep 2009
    Location
    ON, Canada
    Posts
    849
    Thanks
    93
    Thanked 163 Times in 146 Posts
    @ Baboo77..Thanks that was quick

  9. #48
    Junior Member thatfloorguy's Avatar
    Join Date
    Dec 2009
    Location
    Ohio
    Posts
    1,119
    Thanks
    313
    Thanked 198 Times in 167 Posts
    Blog Entries
    3
    Quote Originally Posted by Mekee View Post
    Question..I have cIOSX Rev19 and hermesv5, can I use IOS38 as base for both?
    Have you noticed any advantages/disadvantages as far as compatability with hermes5?
    4.2U / Priiloader / CiosX d2x v6/1TB WD fat32/Wiiflow r415
    ---------------------------------------------------
    Softmod any 4.2 Wii

    Playing Games from USB

    NSMB level editor (Reggie)

    WiiFlow

    Problematic Games?

    Custom Game Channels


  10. #49
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    IOS249, 202, 222, 223, 224, 250 all install independent of each other, one IOS will not affect the other. It is recommended by Waninkoko to install his IOS with 38 as a base, because of issues with Wad manager. IOS222 from Hermes v5 will only install with a base of 38.

    If you don't use wad manager then go wild with waninkoko's installer.
    Last edited by Stomp_442; 03-16-2010 at 08:30 PM.

  11. 1 User Says Thank You Stomp_442 For This Useful Post


  12. #50
    Member
    Retired Wiihacks Staff
    Baboo77's Avatar
    Join Date
    Nov 2009
    Location
    Canada..eh
    Posts
    892
    Thanks
    144
    Thanked 555 Times in 235 Posts
    Blog Entries
    4
    From what I can see, Hermesv5 doesn't work with wiiflow using anyother ios than ios38. I don't know if it's the same for everyone but that's the way it is one my wii
    If you found this helpful please click the Thanks button.




    System Menu 4.2U | Wiiflow 1.1 r28mod
    Bootmii/Boot2 | Priiloader 0.4
    cIOSx rev19, base ios57 | Hermes v5 (202 ios60/222 ios38/223 ios37/224 ios57)

Page 5 of 11 FirstFirst ... 34567 ... LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •